Subject: [homenet] moribund

From: Michael Thomas <[email-masked]>
Date: Tue, 08 Jan 2013 17:38:45 -0800

Or perhaps this group is still a food coma from Thanksgiving?

It's sort of a shame that the naming problem seems to be getting
short shrift due to a procrustean charter which has turned the
problem into a grotesquerie of bridged multicast, unpronouncable
.unique's along with the jousting dwarves astride pig and dog [*].

I'd like to think that we can do substantially better than that, and
actually have something that will work well in our new mobile
and wireless world that isn't completely other from our DNS.

alas, Mike

[*] if you don't understand, wait a season